Subject: I-D Action: draft-mohali-dispatch-originating-cdiv-parameter-03.txt

From: [email-masked]
Date: Wed, 11 Jan 2017 14:44:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : A P-Served-User Header Field Parameter for Originating CDIV session case in Session Initiation Protocol (SIP)
        Author          : Marianne Mohali
	Filename        : draft-mohali-dispatch-originating-cdiv-parameter-03.txt
	Pages           : 9
	Date            : 2017-01-11

Abstract:
   This specification defines a new parameter of the P-Served-User
   header field in the Session Initiation Protocol (SIP).  This new
   "orig-cdiv" parameter defines the session case used by a proxy when
   handling an originating session after Call Diversion (CDIV) services
   has been invoked for the served user.  The P-Served-User header field
   is defined in RFC5502 to convey the identity of the served user and
   the session case that applies to this particular communication
   session and application invocation.  This document updates RFC5502 to
   add the "originating after CDIV" session case and to provide more
   guidance for using the P-Served-User header field in IP networks that
   were missing in RFC5502.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mohali-dispatch-originating-cdiv-parameter/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-mohali-dispatch-originating-cdiv-parameter-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-mohali-dispatch-originating-cdiv-parameter-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/